@charset "utf-8";
img {
	border-style: none;
}
.cats {
	list-style: none;
}
.subcatheader {
	background-color: #33bebb;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 5px;
	font-weight: bold;
}
.clSubmit {
	height: 30px;
	font-size: 20px;
	text-transform: uppercase;
	border: 1px solid #011315;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: 5px center;
	width: 300px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 22px;
}
.clSubmit:hover {
	background-color: #F8A138;
	cursor: pointer
}
.clText {
	background: #ffffff;
	color: #333;
	border: 1px solid #3FF;
	font-size: 18px;
	height: 30px;
	width: 300px;
}
a.whitelinkbig {
	font-size: 14px;
	color: #FFF!important;
	font-family: Arial, Helvetica, sans-serif;
}
a.whitelinkbig: hover {
	font-size: 16px;
	color: #FFF!important;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.infobar {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #FFF;
!important;
	height: 20px;
	padding-left: 15px;
	text-align: left;
}
.infobarright {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #FFF;
!important;
	height: 20px;
	padding-left: 15px;
	text-align: right;
}
.infobarcenter {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #FFF;
!important;
	height: 20px;
	padding-left: 15px;
	text-align: center;
}
a.infobar {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-align: left;
}
a.infobar:hover {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #0FF;
	text-align: left;
}
a.dark {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #036!important;
	text-align: left;
	text-decoration: none;
}
a.dark:hover {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #0FF;
	text-align: left;
	text-decoration: underline;
}
a.dark:visited {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	color: #036;
	text-align: left;
	text-decoration: none;
}
a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
a.white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6af5f2;
	text-decoration: underline;
}
/* New Menu System */
.top_menu {
	margin: 0;
	padding: 0;
	z-index: 1;
	text-align: center;
	height: 32px;
	background-image: url(/images/new/menu_bg.gif);
	background-repeat: repeat-x;
}
.top_menu li {
	list-style: none;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	height: 32px;
	width: 150px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #900;
	font-size: 16px;
}
a.tp01 {
	display: inline-block;
	text-decoration: none;
	margin: 0;
	color: #FFFFFF!important;
	height: 32px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	width: 150px;
	line-height: 32px;
}
a.tp01:hover {
	color: #FFFFFF!important;
	text-decoration: none;
}
a.tp01_sale {
	display: inline-block;
	text-decoration: none;
	margin: 0;
	color: #FFFFFF;
	height: 32px;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	width: 150px;
	line-height: 32px;
	background-color: #e93b3a;
}
a.tp01_sale:hover {
	color: #FFFFFF!important;
	text-decoration: none;
}
a.tp02 {
	background-color: #109b98;
	font-weight: bold;
	display: block;
	margin: 0px;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
a.tp02:hover {
	font-weight: bold;
	color: #ffffff; /* Category Headers Colour */
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
}
a.tp03 {
	font-weight: normal; /* SUB CATEGORIES STYLING */
	display: block;
	margin: 5px;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	height: 18px;
	vertical-align: middle;
}
a.tp03:hover {
	color: #FFFFFF; /* SUB CATEGORIES STYLING */
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #109b98;
}
a.tp04 {
	font-weight: normal; /* SEE ALL STYLING */
	display: block;
	margin: 5px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #999;
}
a.tp04:hover { /* SEE ALL STYLING */
	color: #011315000;
	text-decoration: underline;
}
.menu2 {
	width: 975px;
	height: 24px;
	position: relative;
	z-index: 2;
}
.menu1 {
	display: none;
	background-color: #FFFFFF;  /* drop down menu background colour */
	width: 1005px;
	position: absolute;
	left: 0;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e93b3a;
	border-right-color: #011315;
	border-bottom-color: #666;
	border-left-color: #666;
}
.toprow {
	background-color: #e93b3a;
	height: 5px;
	display: table-cell;
}
.dropdowntable {
	text-align: left;
}
.testborder {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666;
	height: 100%;
}
/* New Menu System */

/* Drop Down Menu */
#colTwo {
	float: left;
	width: 180px;
}
#account-curry {
	margin: -24px 0 7px;
	height: 32px;
	list-style: none;
	color: #696969;
	z-index: 1001;
}
#account-curry > li {
	float: right;
	line-height: 31px;
	margin-top: 20px;
}
#account-curry > li a {
	display: inline;
	height: 32px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10;
}
#accountPanel:hover .dropPanel {
	display: block;
}
.dropPanel {
	position: absolute;
	z-index: 200;
	display: none;
	margin: 0 0 0 -3px;
	padding: 5px 15px 10px 15px;
	width: 160px;
	box-shadow: 6px 6px 5px #222222;
	background-color: #01070f;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #011315;
	border-bottom-color: #011315;
	border-left-color: #011315;
}
:first-child+html .dropPanel {
	margin: 32px 0 0 -72px;
}
#basket:hover .dropPanel, #follow:hover .dropPanel, #helpPanel:hover .dropPanel, #curryPanel:hover .dropPanel, #accountPanel:hover .dropPanel, #langPanel:hover .dropPanel {
	display: block;
}
.dropPanel li.title {
	padding: 10px 5px;
	color: #3B3B3B;
	font-weight: 700;
}
.dropPanel li.link {
	padding-top: 10px;
	margin-top: 5px;
	border-top: 1px solid #CECECE;
}
.dropPanel > ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.dropPanel > ul li {
	padding: 5px;
	line-height: 15px;
	color: #FFF;
}
.dropPanel a {
	display: inline;
	padding: 0;
}
input.search {
	width: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	height: 30px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #6af5f2;
	border-right-color: #6af5f2;
	border-bottom-color: #6af5f2;
	border-left-color: #6af5f2;
	padding: 5px;
}
h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #333;
}
h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
html {
	background: url(http://www.coastwatersports.co.uk/images/wave_big_ocean_with_sun-bluebg.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-color: #fff;
	margin: 0 !important;
	padding: 0 !important
}
body {
	overflow-x: hidden;
	text-align: center;
	background-color: transparent;
	margin: 0 !important;
	padding: 0 !important
}
.pagewidth, .pagecontainer {
	width: 1005px;
	text-align: left;
	margin: 0 auto 0 auto;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/middlebg.jpg)
}
/*----- left panel--------*/

td#LeftPanel {
	width: 200px !important;
	padding-left: 10px;
	margin-left: 0
}
#LeftPanel div.lcat {
	width: 200px
}
#LeftPanel table.v4acpcont, #LeftPanel table.v4acpcont table.v4acp, #LeftPanel table.v4acpcont table.v4midBox {
	width: 200px !important
}
#LeftPanel table.v4acpcont {
	background-image: url(http://www.coastwatersports.co.uk/images/ebay_store/menubg.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #0d0d0d;
	margin-bottom: 10px;
	margin-left: 0;
	margin-right: -4px;
	padding-bottom: 10px
}
td.v4accent, td.v4hspacer {
	display: none !important
}
#LeftPanel td.v4title {
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menutop.jpg) no-repeat left !important;
	height: 30px;
	display: block;
	overflow: hidden;
	text-align: left;
	padding: 0 0 0 15px !important;
	margin: 0 0 0 0 !important;
	line-height: 30px
}
#LeftPanel td.v4title font {
	color: #ffffff;
	font-weight: bold;
	padding: 0 !important;
	margin: 0 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}
#LeftPanel td.v4title font h2 {
	color: #ffffff;
	font-weight: bold;
	padding: 0 !important;
	margin: 0 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	display: inline
}
#LeftPanel td.v4mid {
	padding: 0 !important;
	background: transparent;
	border: 0 solid #e2e2e2;
	color: #fff
}
#LeftPanel table {
	border: none !important
}
#LeftPanel span.cnt {
	display: none !important
}
div.lcat div.ttl {
	display: none
}
ul.lev1, ul.lev2, ul.lev3, ul.lev1 li, ul.lev2 li, ul.lev3 li, #LeftPanel td.oc ul, #LeftPanel td.oc ul li, #LeftPanel td.oc {
	list-style-image: none !important;
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 !important;
	display: block;
	overflow: hidden
}
ul.lev1 li a:link, ul.lev1 li a:visited, ul.lev1 li a:active, ul.lev2 li a:link, ul.lev2 li a:visited, ul.lev2 li a:active, ul.lev3 li a:link, ul.lev3 li a:visited, ul.lev3 li a:active, a.all_cats:link, a.all_cats:visited, a.all_cats:active, #LeftPanel td.oc li a:link, #LeftPanel td.oc li a:visited, #LeftPanel td.oc li a:active {
	display: block;
	margin: 0;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 12px;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitembg.png);
	background-position: bottom;
	line-height: 30px
}
ul.lev1 li a:link, ul.lev1 li a:visited, ul.lev1 li a:active {
	font-weight: bold;
	padding-left: 15px !important;
	color: #fff !important
}
ul.lev2 li a:link, ul.lev2 li a:visited, ul.lev2 li a:active {
	padding: 0 0 0 20px !important;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitembgsub.png);
	font-weight: normal !important;
	color: #cbcbcb !important
}
ul.lev3 li a:link, ul.lev3 li a:visited, ul.lev3 li a:active {
	padding: 0 0 0 40px !important;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitembgsub.png);
	font-weight: normal !important;
	color: #cbcbcb !important
}
ul.lev1 li a:hover, ul.lev2 li a:hover, ul.lev3 li a:hover a.all_cats:hover, #LeftPanel td.oc li a:hover {
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitemhover.png);
	background-position: bottom;
	color: #e93b3a !important;
	text-decoration: underline
}
ul.lev2 li a:hover, ul.lev3 li a:hover {
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitemhoversub.png);
	color: #e93b3a !important
}
#LeftPanel ul.lev1 span, #LeftPanel ul.lev2 span, #LeftPanel ul.lev3 span {
	display: block;
	margin: 0;
	padding: 0 0 0 15px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #e93b3a !important;
	font-size: 12px;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitemhover.png);
	background-position: bottom;
	line-height: 30px
}
#LeftPanel ul.lev2 span {
	padding: 0 5px 0 20px;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitemhoversub.png);
	color: #e93b3a !important
}
#LeftPanel ul.lev3 span {
	padding: 0 5px 0 30px;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitemhoversub.png);
	color: #e93b3a !important
}
#LeftPanel .v4clp td.oc li span {
	color: #e93b3a !important;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/menuitemhover.png);
	background-position: bottom;
	display: block;
	font-size: 12px;
	line-height: 30px;
	margin-right: 0;
	padding-left: 15px
}
div.lcat .link a {
	display: block;
	margin: 0;
	padding: 5px 0 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px
}
div.lcat .link br {
	display: none
}
/* ----- TopPromoArea------*/


table#TopPromoArea {
	width: 776px !important
}
table#TopPromoArea .v4title {
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/navigation-background.png)
}
table#TopPromoArea .v4title font {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff !important;
	font-size: 12px !important
}
table#TopPromoArea td.v4mid {
	border: 0 #011315 solid !important;
	background-color: #FFF;
}
table#TopPromoArea li a:link, table#TopPromoArea li a:visited, table#TopPromoArea li a:active {
	color: #011315 !important;
	text-decoration: none !important;
	font-weight: bold !important
}
table#TopPromoArea li a:hover {
	color: #e93b3a !important;
	text-decoration: none !important;
	font-weight: bold !important
}
/*--- central area ---*/

td#CentralArea div.v4stabl {
	background-color: #fff;
	margin: 0 6px 0 0;
	padding-bottom: 3px;
	padding-top: 5px
}
td#CentralArea div.dynpg {
	border-top: 0;
	margin: 0;
	padding: 0 3px 3px 0;
	background-image: none
}
.r3 {
	width: 776px
}
.text_box {
	background-color: #fff;
	border: 0 none;
	height: 15px;
	padding-left: 5px
}
div.lcat div.ttl {
	display: none
}
div.lcat .link a {
	display: block;
	margin: 0;
	padding: 5px 0 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px
}
div.lcat .link br {
	display: none
}
.v4sem {
	display: none
}
.fpcc .countClass {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: 000000 !important
}
.fpcc .matchClass {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #011315 !important
}
.fpcc span.keywordClass {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #011315 !important;
	background: transparent;
	white-space: nowrap;
	cursor: default;
	margin: 0;
	display: inline
}
span.ctgcnt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #fff !important
}
.sifExp .expHeader span {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #011315 !important
}
div.expHeader span b {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #1e3e88 !important;
	background: transparent;
	white-space: nowrap;
	cursor: default;
	margin: 0;
	display: inline
}
.v4stabl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #011315 !important;
	text-align: right;
	padding-right: 10px
}
.v4stabl {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
	color: #011315 !important
}
.v4stabl a {
	color: #011315 !important;
	text-decoration: none
}
.v4stabl a:hover {
	color: #011315 !important;
	text-decoration: underline
}
.v4snexp {
	margin-top: 10px;
	margin-left: 22px
}
.v4snexp div {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff !important;
	font-size: 12px;
	font-weight: normal
}
.v4snexp ul {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff !important;
	font-size: 12px;
	margin: 0;
	padding: 5px 5px 5px 25px
}
.v4snexp ul a {
	color: #fff !important;
	text-decoration: none
}
.v4snexp ul a:hover {
	color: #fff !important;
	text-decoration: underline
}
.stBadge-text {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff !important;
	font-size: 12px;
	font-weight: normal
}
.stBadge-midContent {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff !important;
	font-size: 12px;
	font-weight: normal
}
.stBadge-midContent a {
	color: #fff !important;
	text-decoration: none
}
.stBadge-midContent a:hover {
	color: #fff !important;
	text-decoration: underline
}
.in li, .in {
	font-family: Arial, Helvetica, sans-serif;
	color: #011315 !important;
	font-size: 12px;
	font-weight: normal;
	display: inline
}
.in a:active, .in a:link, .in a:visited {
	color: #011315 !important;
	text-decoration: none
}
.in a:visited {
	color: #011315 !important
}
.in a:hover {
	color: #011315 !important;
	text-decoration: underline
}
.g-txtBx, .g-btn, .g-nav {
	color: #fff !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}
.g-txtBx, .g-btn, .g-nav a {
	color: #011315 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: normal
}
.g-txtBx, .g-btn, g-nav a:hover {
	color: #fff !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal
}
.whiter-rcp {
	border: 0;
	text-align: left
}
.whiter-rcp .whiter-n .whiter-e, .whiter-rcp .whiter-n .whiter-w, .whiter-rcp .whiter-s .whiter-e, .whiter-rcp .whiter-s .whiter-w {
	display: block;
	font-size: 0;
	line-height: 0;
	height: 10px;
	position: relative;
	margin: 0
}
.whiter-rcp .whiter-n .whiter-e {
	background: transparent;
	top: -1px;
	right: -1px
}
.whiter-rcp .whiter-n .whiter-w {
	background: transparent;
	width: 10px;
	left: -2px
}
.whiter-rcp .whiter-s_nf .whiter-e {
	position: relative;
	bottom: -1px;
	right: -1px;
	background: transparent
}
.whiter-rcp .whiter-s_nf .whiter-w {
	position: relative;
	left: -2px;
	height: 6px;
	font-size: 0;
	background: transparent
}
td.gallery table.gallery {
	text-align: left;
	height: 335px;
	background-position: left;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/itembg.jpg) no-repeat!Important
}
td.gallery {
	padding-right: 2px;
	text-align: center;
	height: 325px
}
.g-b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal
}
div.basics span.bin {
	float: right;
	font-weight: bold;
	color: #ff4e00 !important;
	white-space: nowrap
}
div.basics span.bids {
	color: #011315 !important;
	font-weight: bold
}
div.basics span.bid {
	float: right;
	color: #011315 !important;
	font-weight: bold;
	white-space: nowrap
}
span.pll, a.pll {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #011315 !important;
	padding: 1px 0 2px 21px
}
div.basics span.time {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	color: #011315 !important;
	white-space: nowrap
}
.g-std {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #011315 !important
}
.g-std a {
	color: #011315 !important;
	text-decoration: none
}
.g-std a:hover {
	color: #011315 !important;
	text-decoration: underline
}
div.basics div.ship span.ship {
	float: right;
	text-align: right;
	white-space: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #008b00 !important
}
.cur {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #011315 !important;
	margin-left: .4em
}
span.pdmt .cur {
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fff !important;
	margin-left: .4em
}
span.pdmt {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #fff !important;
	white-space: nowrap;
	padding-left: 0
}
.ctrlbr {
	padding: 3px 10px;
	border-bottom: 0 solid #e8e8e8;
	clear: left;
	height: 1%
}
.rs_box {
	border-top: 0 solid #e8e8e8
}
.cmpBr {
	border-style: dashed;
	border-bottom: 0 dashed #d7d7d7;
	border-top-color: 0 #d7d7d7;
	height: 22px;
	background-color: transparent;
	background-repeat: repeat;
	border: 0 !important
}
.cmpBr .cmsg {
	float: right;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 2px;
	color: #011315 !important
}
div.dynpg {
	border-top: 0 dashed #d7d7d7
}
.dynpg {
	padding: 5px 10px 0 10px;
	background: transparent
}
.dynpg a {
	text-decoration: none
}
.dynpg a:hover {
	text-decoration: underline
}
.dynpg a, .dynpg a:visited {
	color: #011315 !important
}
.dynpg a.disabled, .dynpg a.disabled:hover {
	text-decoration: none;
	cursor: default
}
.dynpg .prev a {
	font-weight: normal;
	margin: 0 3px
}
.dynpg .prev a.enabled {
	cursor: pointer
}
.dynpg .prev a.disabled {
	color: #011315 !important
}
.dynpg .prev {
	padding-right: 5px;
	white-space: nowrap
}
.dynpg .next a {
	font-weight: normal;
	margin: 0 3px
}
.dynpg .next a.enabled {
	cursor: pointer
}
.dynpg .next a.disabled {
	color: #011315 !important
}
.dynpg .next {
	padding-left: 5px;
	white-space: nowrap
}
.dynpg span.page {
	margin: 0;
	padding: 0;
	color: #011315 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px
}
.dynpg span.pipe {
	margin: 0 3px;
	padding: 0;
	color: #333
}
.dynpg td.pages a.enabled, .dynpg td.pages a.enabled:visited {
	color: #011315 !important
}
.dynpg td.pages a.disabled, .dynpg td.pages a.disabled:visited {
	color: #011315 !important;
	font-weight: bold
}
.dynpg .r {
	white-space: nowrap;
	text-align: right
}
.dynpg .r .form {
	white-space: nowrap;
	padding: 0;
	margin: 0
}
.dynpg .r .form input.page {
	margin: 0 5px;
	width: 28px
}
.dnpg .r {
	white-space: nowrap;
	text-align: right
}
.dynpg .r .form {
	white-space: nowrap;
	padding: 0;
	margin: 0;
	color: #011315 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px
}
.dynpg .r .form input.page {
	margin: 0 5px;
	width: 28px;
	color: #858484;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px
}
.pages a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #011315 !important;
	white-space: nowrap
}
.pgbc {
	background-color: transparent
}
.lview td.fshp, .lview td.prices span.fshp, .lview td.fshp span.fshp, .lview td.ship span.fshp {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #011315 !important
}
.lview td.time {
	width: 86px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #011315 !important;
	white-space: nowrap
}
.c-sgf .r3_bl {
	background-color: transparent
}
.grid td.left {
	border-left: 0 dashed #d7d7d7
}
div.itemseparator {
	border-style: dashed;
	border-width: 0;
	margin: 2px 0;
	border-color: #d7d7d7
}
td#CentralArea div.dynpg {
	border-top: 0;
	margin: 0;
	padding: 0 3px 3px 0;
	background-image: none
}
table.pgbc {
	border-top: 0
}
.rs_box {
	border-top: 0 dashed #d7d7d7
}
.ctrlbr {
background:url(http://www.coastwatersports.co.uk/images/ebay_store/navigation-background.png) repeat scroll 0 0 transparent padding:3px 0 !important;
	border-bottom: 0 dashed #d7d7d7;
	border: 0 !important;
	clear: left;
	height: 1%
}
.ctrlbr {
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/navigation-background.png) repeat scroll 0 0 transparent;
	border-bottom: 0 dashed #d7d7d7;
	clear: left;
	height: 1%;
	border: 0 !important
}
div.cmpb {
	border-bottom: 1px dashed #d7d7d7;
	border-top: 0 dashed #d7d7d7;
	background: transparent;
	background-repeat: repeat;
	padding: 5px 0;
	margin-bottom: 2px
}
.v4lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #011315 !important
}
.v4lnk a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #011315 !important;
	text-decoration: none
}
td.v4mid ul.s_recat li a {
	margin: 0;
	padding-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #011315;
	font-size: 12px;
	line-height: 12px
}
td.v4mid ul.s_recat li span {
	font-family: Arial, Helvetica, sans-serif;
	color: #011315
}
.v4vspacer {
	display: none
}
.whiter-rcp {
	width: 700px !important;
	margin-left: 5px;
	padding-bottom: 10px
}
.stBadge {
	padding-left: 235px
}
.stBadge-accent {
	display: none
}
td#LeftPanel table.v4midBox table.v4nl {
	width: 100% !important;
	padding: 10px !important;
	margin-left: 0
}
table.v4nl td {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff !important;
	font-size: 12px !important
}
.v4baccent {
	display: none
}
#glbfooter {
	height: 100px !important;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/footer.jpg) no-repeat;
	background-color: transparent;
	color: #fff;
	padding-right: 15px !important;
	padding-left: 15px !important;
	text-align: center;
	padding-top: 0 !important;
	padding-bottom: 0 !important
}
div#sFooter {
	display: none
}
.footerBG {
	display: none
}
#glbfooter a {
	color: #fff !important;
	font-size: 9px
}
#glbfooter a:hover {
	color: #fff !important;
	text-decoration: underline
}
.coreFooterLegalNotice {
	color: #fff !important
}
.v4sbox {
	width: 85px
}
body table table table form table {
	margin: 0
}
body table table table form table input {
	margin: 5px 5px 5px 5px
}
.r3_c {
	border-width: 0;
!important
}
.r3_t, .r3_bl {
	display: none
}
.ftr {
	display: none
}
div.footerBGPost {
	display: none
}
.gh-eb .gh-mn a, .gh-eb .gh-mn a:link, .gh-eb .gh-mn a:visited, .gh-eb .gh-mn a:active {
	margin-right: 0 !important
}
div.basics span.label {
	clear: both;
	color: #000000 !important;
	float: left;
	font-size: 10px;
}
.bin g-b {
	font-weight: bold;
	color: #F00;
}
table.gallery td.picture {
	text-align: center;
	padding-top: 5px !important
}
table.gallery div.subtitle {
	color: #011315 !important;
	margin: 2px 0
}
body, .g-std {
	color: #01070f !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small
}
.fpcc .countClass {
	color: #fe5600;
	font-family: Arial;
	font-size: medium;
	font-weight: bold
}
span.pdmt .label {
	color: #fff !important
}
.rs-pview {
	background-color: #fff !important;
	padding: 10px;
	margin-top: 5px;
	border-radius: 10px
}
.bp {
	background-color: #fff !important;
	padding-bottom: 5px
}
.mbg-l {
	color: #FFFFFF !important;
	display: inline-block;
	margin-right: 5px;
	white-space: nowrap;
}
.gf-legal, .gf-legal a, .coreFooterLegalNotice, .coreFooterLegalNotice a {
	color: #FFFFFF !important;
	font-size: 11px !important;
}
.mbg img {
	background-color: #FFFFFF !important;
	border-radius: 2px 2px 2px 2px;
	padding: 2px;
	vertical-align: middle;
}
.whiter-rcp .whiter-s_nf {
	background: transparent;
}
.stBadge table {
	background-color: transparent !important;
}
#gf-p {
	display: none;
}
#gh {
	min-width: 975px
}
#glbfooter {
	padding-bottom: 0px !important;
	border-top: none !important;
}
table.tb_v4bc {
	color: #999;
	padding-top: 0;
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/whitebg.jpg);
	margin-bottom: -1px;
	padding-left: 10px
}
table.tb_v4bc {
*margin-bottom:-16px;
	_margin-bottom: -16px
}
.gh-w {
	background: url(http://www.coastwatersports.co.uk/images/ebay_store/whitebg.jpg)
}
/* fix drop shadow on new ebay top bar */

#gh, #gh-gb {
	z-index: 100;
}
#in {
	color: #FFF;
}
.mbg img {
	background-color: #01070f !important;
}
/* BOF: Tabs on Product info and shipping page */
*.tabs {
	padding: 0;
	margin: 0;/*z-index: 999;*/
}
div.tab {
	float: left;
	clear: both;
	position: relative;
	/*z-index: 101;*/
	width: 100%;
	padding: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.tabs span {
	position: relative;
	bottom: 0;
	right: 0;
}
p.tabs, h3.tabs {
	margin-bottom: 0px;
}
.tabs li {
	list-style: none;
	display: inline;
	position: relative;
}
.tabs a {
	display: inline-block;
	background: #666;
	color: #fff;
	text-decoration: none;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	font-weight: bold;
	width: 20%;
	height: 30px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 10px;
}
.tabs a.active {
	background: #fff;
	color: #333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-left-color: #ccc;
	border-bottom-color: #FFF;
	z-index: 100;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	font-weight: bold;
	width: 20%;
	height: 35px;
	padding-top: 5px;
	padding-left: 10px;
}
ul.sale {
	list-style-image: none !important;
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 !important;
	display: block;
	overflow: hidden
}
ul.sale li a:link, ul.sale li a:visited, ul.sale li a:active {
	display: block;
	margin: 0;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #fff;
	font-size: 12px;
	background-position: bottom;
	line-height: 30px;
	background-color: #e93b3a;
}
ul.sale li a:link, ul.sale li a:visited, ul.sale li a:active {
	font-weight: bold;
	padding-left: 15px !important;
	color: #fff !important
}
ul.sale li a:hover, ul.lev2 li a:hover, ul.lev3 li a:hover a.all_cats:hover, #LeftPanel td.oc li a:hover {
	background-position: bottom;
	color: #FFFFFF !important;
	text-decoration: underline;
	background-color: #e93b3a;
}
.item-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.item-list li {
	background: url('../images/bg-li.png') no-repeat;
	padding: 5px 18px;
	text-align: center;
}
.item-list li a, .item-list li a:visited, .item-list li a:hover {
	color: #fff;
	font: bold 15px/18px Arial, Helvetica, sans-serif;
}
.sidebar .holder .frame input[type='submit'] {
	background: url('../images/but-s.png') no-repeat;
	color: #fff;
	font: bold 15px/18px Arial, Helvetica, sans-serif;
	border: none;
	padding: 6px 20px;
}
.details {
	text-align: center;
}
table.gallery table.fixed {
	margin: 5px auto !important;
}
.details, .details a, .details a:visited, .details a:hover {
	color: #000000 !important;
	font: bold 12px/12px Arial, Helvetica, sans-serif;
}
.fixed .bin {
	color: #e93b3a !important;
	font: bold 15px/18px Arial, Helvetica, sans-serif;
}
.basics {
	display: inline;
}
.time2 {
	display: none;
}
.details img {
	display: inline;
}
.item-list li ul {
	margin: 15px 0 0;
	padding: 0;
}
.item-list li ul li {
	background: url('../images/bg-li-2.png') 0 50% no-repeat;
	list-style: none;
	padding: 2px 16px;
	color: #190000;
	text-align: left;
}
.item-list li ul li a:visited, .item-list li ul li a:hover, .item-list li ul li a {
	color: #190000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.item-list li ul li a:hover {
	color: #C00;
}
